.sections-slider .sections-slider__wrapper {
  width: auto;
  margin-right:12px!important;
}
.sections-slider__item {
  --item-size: 144px;
  width: var(--item-size);
}
.sections-slider__item--big {
  --item-size: 216px;
  width: var(--item-size);
}
.sections-slider__item-image-wrapper {
  height: var(--item-size);
}
.sections-slider__item-image-wrapper--ICONS{
  height: auto;
}
.sections-slider__item-image-wrapper--ICONS svg,
.sections-slider__item-image-wrapper--ICONS .sections-slider__item-image {
  width: 40px;
  height: 40px;
}
@media (max-width: 600px) {
  .sections-slider__item--big {
    --item-height: 164px;
  }
}

.sections-slider__item-text
{
	position:absolute;
	bottom:10px;
	left:0;
	text-align: left;
    padding-left: 15px;
    padding-right: 15px;	
	color:#fff;
	font-size:15px!important;
	font-weight:normal!important;
}


.sections-slider__item
{
	width:280px;
	--item-size: 280px;	 
}

@media(max-width:768px)
{
	.sections-slider__item
	{
		width:160px;
		--item-size: 160px;	
	} 	
	.sections-slider__item-text
	{
		font-size:15px!important;		
	}
}